//
//  Color.swift
//  SodaLive
//
//  Created by klaus on 2024/01/17.
//

import Foundation
import SwiftUI

extension Color {
    static let main = Color(hex: "80D8FF")
    static let sub = Color(hex: "1313BC")
    static let button = Color(hex: "3bb9f1")
    static let bg = Color(hex: "13181B")
    static let gray11 = Color(hex: "111111")
    static let gray16 = Color(hex: "161616")
    static let gray22 = Color(hex: "222222")
    static let gray23 = Color(hex: "232323")
    static let gray30 = Color(hex: "303030")
    static let gray33 = Color(hex: "333333")
    static let gray52 = Color(hex: "525252")
    static let gray55 = Color(hex: "555555")
    static let gray59 = Color(hex: "595959")
    static let gray77 = Color(hex: "777777")
    static let gray90 = Color(hex: "909090")
    static let gray97 = Color(hex: "979797")
    static let graybb = Color(hex: "bbbbbb")
    static let grayd2 = Color(hex: "d2d2d2")
    static let grayd8 = Color(hex: "d8d8d8")
    static let graye2 = Color(hex: "e2e2e2")
    static let grayee = Color(hex: "eeeeee")
    
    static let mainRed = Color(hex: "ff5c49")
    static let mainRed2 = Color(hex: "ea3a25")
    static let mainRed3 = Color(hex: "dd4500")
    static let mainYellow = Color(hex: "ffdc00")
}
